<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <int name="e5b3f39f-f940-484f-99f4-ad4b079be15dMusicUserIsBrandProfile" value="0" />
    <set name="e5b3f39f-f940-484f-99f4-ad4b079be15dMusicBusinessProfileIds" />
    <int name="e5b3f39f-f940-484f-99f4-ad4b079be15d1" value="0" />
</map>
